12h 				= 12H
24h 				= 24H
abort 				= Anulare
action 				= Actiune
allow_editOwnThread 		= Permite utilizatorilor sa isi modifice propriile topicuri
animated_icons 			= Imagini animate
appearance 			= Afisare
arrivaltime 			= Timp de sosire
birthdayreminder 		= Memento zi de nastere
calendar 			= Calendar
calendar_default_view 		= Afisare implicita a Calendarului
calsettingsedit 		= Modifica setarile de Calendar
chosecountrytext 		= Alege tara
city 				= Orasul
company 			= Compania
contacts 			= Contacts
contactspersite 		= Contacts pe pagina
contentheader 			= Edit User Data
countryca 			= Canada
countryczech 			= Czech Republic
countryfrench 			= France
countrygerman 			= Germany
countrynz			= New Zealand
countrynl			= Netherlands
countrynorway 			= Norway
countryus 			= United States
countryza 			= South Africa
countrysuisse = Switzerland
countrybr = Brazil
countryat = Austria
currencytxt 			= Moneda
date 				= Adaugat
date2 				= Data
datefmttxt 			= Formatul Datei
datetimepref 			= Data/Timpul/Moneda
default_be_participant 		= Bifeaza 'Voi participa la aceasta intalnire' implicit
delete 				= Sterge
details 			= Detalii
dmyseptxt 			= Separator Data
edit 				= Modifica
edit_calendar 			= Modifica setarile de Calandar 
edit_contact 			= Modifica setarile de Contact
edit_datetime 			= Modifica preferintele de data/timp
edit_forum 			= Modifica setarile de Forum
edit_genforum 			= Setari generale la Forum
edit_headline 			= Modifica setarile pentru modulul Titluri
edit_todo 			= Setari de Sarcini
edit_userdata 			= Modifica setarile de Utilizator
editcontact 			= Modifica setarile de Contact
edituser 			= Modifica setarile de Utilizator
editwebmailsettings 		= Modifica setarile de Webmail
email 				= E-mail
emailandsms 			= Prin E-mail si SMS
emaildelegade 			= Sarcini delegate prin E-mail
favcountries 			= Tari favorite
firstname 			= Nume
forum 				= Forum
from 				= De la 
fromname 			= E-mail De la
general 			= Setari generale
gensettings 			= Setari generale
headline 			= Titlu
holidaysel 			= Sablon Sarbatori
hourminseptxt			= Separator Ora/Minut
iconmode 			= Mod Imagine<br>(Afiseaza legaturi ca imagini)
iconstyle 			= Stilul imagini
initiallang 			= Limba
intervallength 			= Durata intervalului
language 			= Limba
lastname 			= Prenume
level 				= Nivel Drepturi
logo 				= Sigla
mail_displayEmail 		= Afiseaza E-mail in subsol
mail_displayUrl 		= Afiseaza Website (URL) in subsol
mail_header 			= Subiectul E-mail
mail_sendFromEmail 		= E-mail-ul expeditorului
mail_sendFromName 		= Numele expeditorului
maxattachments 			= Numar maxim de atasamente
minutes 			= Minute
mobile 				= Numar de telefon
mobilenr 			= Numarul de mobil pentru SMS
month 				= Luna
months 				= Lunii
new 				= Nou
no 				= Nu
noatall 			= Nici o reamintire la nici una
num_pages 			= Numarul de pagini pentru a fii afisate
num_replies 			= Numarul de Raspunsuri Pe Pagina
num_threads 			= Numarul de topicuri Pe Pagina
numberemailperpage 		= Numarul de E-mail-uri Pe Pagina
off 				= Oprit
on 				= Pornit
onedaybefore 			= O zi in urma
overview_users 			= Administrare utilizator Groupware
overview_users 			= Administrare utilizator Groupware
password 			= Parola
passwordagain 			= Parola (din nou)
personaldata 			= Date personale
picPrefix_error 		= Sigla trbuie sa fie in format JPG sau GIF.
pic_error 			= Dimensiunea maxima a siglei 300x100 pixels.
pop3account 			= Cont POP-3
pop3apopauth 			= Autentificare prin POP?
pop3host 			= Gazda POP-3
pop3pw 				= Parola POP-3
priv 				= Privat
proxy_txt 			= Proxy
pw 				= Parola
pwagain 			= Parola (din nou)
pwdtooshort 			= Parola trebuie sa aiba minim 6 caractere.\nPuteti continua, dar parola nu va fii schimbata! 
pwnotmatch 			= Parolele nu corespund!
qsearchoptions 			= Optiuni de cautare
reminderemail 			= Trimite email de reamintire
replytoadress 			= Raspuns la adresa
sameday 			= Aceasi zi
save 				= Salveaza
searchnote 			= <u>Nota:</u><p>Daca aveti multe inregistrari in baza de date Contact, activati mai multe optiuni de cautare care pot afecta performanta cautari.<p>Pentru a dezactiva Cautarea, nu selectati nici o optiune.
settings 			= Preferinte
showcompid 			= Afiseaza ID Companiei
signature 			= Semanatura
size 				= Marime
skinassign 			= Seteaza Skin
skinselect 			= Alege Skin
smspref 			= Setari SMS
smtphost 			= Gazda SMTP
somemore 			= Mai multe
sort 				= Sorteaza
subject 			= Subiect
threads_lastDays 		= Afiseaza topicurile de
timeformat 			= Formatul afisare ora
today 				= Azi
todo_enddate 			= Data
todo_merged_title 		= Impreuneaza Sarcinile personale cu cele delegate
todo_order_asc 			= Crescator
todo_order_desc 		= Descrescator
todo_order_title 		= Sorteaza Sarcini dupa
todo_priority 			= Prioritate
todo_project 			= Proiect
todo_status 			= Stare
usermanager 			= Manager Utilizatori
usernametext 			= Utilizator
usersettings 			= Setari Utilizator
usewebmail 			= Foloseste Webmail pentru <b>mailto:</b> Legaturi
viasms 				= Prin SMS
vieemail 			= Prin E-mail 
viewfromto 			= Afiseaza Calendar de la<br>la
viewmailheader 			= Afiseaza Titluri complete de Email
webmailpref 			= Setari Webmail
week 				= Saptamana
weeks 				= Saptamani
with_email_notify 		= Cu notificare prin E-mail
with_logo 			= Cu Sigla
with_moderators	 		= Cu Moderatori
with_signature 			= Cu Semnatura
year 				= An
yes 				= Da
yesallselected 			= Da, toate selectate
yesterday 			= Ieri
show_birthdays			= Afiseaza date de nastere in calendar?
admin_only = Numai Administrator
webmail2_settings_some_default_signature = Semnaturi implicite
webmail2_settings_antispam_handbook = (O intrare pe rand)<br><br>Exemplu:<br><b>name@domain</b> blocheaza un anume expeditor<br><b>%@domain</b> blocheaza toti expeditori de la acest "domeniu"<br><b>%domain</b> blocheaza toti expeditori si subdomeniile de la acest "domain"
title = Titlu
category = Categorie
logging = Logging
log_settings = Setari Logging
log_on = Logging activat
enable = Activat
show_navi_images_lang = Afiseaza imagini in meniu / foloseste meniu standard
